# md test

1.before:

```shell
npm install commander
npm install marked
```

2.used:
node md_build build <sourceDir> <destDir>

for example:

```shell
node md_build_local build md document
node md_build build md document
```
